/* ------------------------ Standard-Einstellungen alcom.ch ------------------ */

html {
        height: 100%;
}

body {
        color: #464548;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 100.01%;
        height: 100%;
}

.tdnormala { background-color:#f0f0f0; }
.tdspeziala 
{  
  background-color:#e7e7ff; 
}

.tdnormalb { background-color:#e5e5e5; }
.tdspezialb { 
  background-color:#e7e7ff; 
}

.tdnormalrahmen { background-color:#ffffff; }
.tdspezialrahmen { 
  /* background-color:#e7e7ff; */
  background-color:#ffffff; 
  background: #e7e7ff url('/bilder/rahmen_280_600_001fett.jpg') top left repeat-x !important;
}

.tdnormalrahmen_sp { background-color:#ffffff; }
.tdspezialrahmen_sp { 
  /* background-color:#e7e7ff; */
  background-color:#ffffff; 
  background: #ffffff url('/bilder/rahmen_280_550_001fett3.jpg') top left repeat-x !important;
}

.tdnormalrahmen_mer { background-color:#ffffff; }
.tdspezialrahmen_mer { 
  /* background-color:#e7e7ff; */
  background-color:#ffffff; 
  background: #ffffff url('/bilder/rahmen_280_550_001fett3.jpg') top left repeat-x !important;
}

.tdnormalrahmen_comp { background-color:#ffffff; }
.tdspezialrahmen_comp { 
  /* background-color:#e7e7ff; */
  background-color:#ffffff; 
  background: #ffffff url('/bilder/rahmen_280_550_001fett7.jpg') top left repeat-x !important;
}

.tdnormalrahmen_compx { background-color:#ffffff; }
.tdspezialrahmen_compx { 
  /* background-color:#e7e7ff; */
  background-color:#ffffff; 
  background: #ffffff url('/bilder/rahmen_280_550_001fett6.jpg') top left repeat-x !important;
}


.tdnormalrahmen_compb { background-color:#ffffff; }
.tdspezialrahmen_compb { 
  /* background-color:#e7e7ff; */
  background-color:#ffffff; 
  background: #ffffff url('/bilder/rahmen_280_550_001fett7d.jpg') top left repeat-x !important;
}

.tdnormalrahmen_kons { background-color:#ffffff; }
.tdspezialrahmen_kons { 
  /* background-color:#e7e7ff; */
  background-color:#ffffff; 
  background: #ffffff url('/bilder/rahmen_280_550_001fett3.jpg') top left repeat-x !important;
}

.tdnormalrahmen_klein { background-color:#e5e5e5; }
.tdspezialrahmen_klein { 
  /* background-color:#e7e7ff; */
  background-color:#ffffff; 
  background: #ffffff url('/bilder/rahmen_180_350_001fette.jpg') top left repeat-x !important;
}

a,
a:link,
a:active {
        color: #000000;
        text-decoration: none;
}

a:hover {
        color: #0464b2;
        text-decoration: none;
}



img {
        border: 0;
        vertical-align: middle;
        horizontal-align: middle;
}

dl, dt, dd, ul {
    margin:0;padding:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;border:0
}
ol, ul {list-style:none}



/* --------------- this is a CSS answer to fix the hover/focus '~' and hover/focus '+' problem in safari and chrome ----- */
html {-webkit-animation: safariSelectorFix infinite 1s;}
@-webkit-keyframes safariSelectorFix {
0% {zoom:1;} 
100% {zoom:1;}
}


/* ---------------------------- Suche --------------------------------------------- */

#searchwrapper {
width:329px; /*follow your image's size*/
height:28px;/*follow your image's size*/
/* background-image:url(/bilder/suche2013h.jpg); */
background-image:url(/bilder/suche2013c.jpg);
background-repeat:no-repeat; /*important*/
padding:0px;
margin:0px;
position:relative; /*important*/
}
 
#searchwrapper form { display:inline ; }
 
.searchbox {
border:0px; /*important*/
background-color:transparent; /*important*/
position:absolute; /*important*/
top:3px;
left:9px;
width:256px;  
height:28px;
}
 
.searchbox_submit {
border:0px; /*important*/
background-color:transparent; /*important*/
position:absolute; /*important*/
top:1px;
left:279px;   /* war 245 mit breitem Suchfeld (Lupe + Suche) */
width:50px;   /* war 85 mit breitem Suchfeld (Lupe + Suche) */
height:27px;
}

/* --------------- Bilder zoomen ------------------------------------- */

.bilder_zoom{
z-index: 100;
}

.bilder_zoom:hover{
background-color: transparent;
z-index: 990;
}

.bilder_zoom span{
position: absolute; float: left;
z-index: 995;
visibility: hidden;
color: black;
text-decoration: none;
}
.bilder_zoom span img{ /*Abstand zum evtl. Text setzen*/
border-width: 0;
padding: 0px;
}
.bilder_zoom:hover span{
visibility: visible; position: fixed; display: block;
 top: 2em;  /* Ausrichtung des gezoomten Bildes  */
left: 4.7em; /* Ausrichtung horizontal */   }

#zoom{display: block; position: absolute; width: 100px; margin-right: 1em;
     top: 13em;  /*   Ausrichtung Vorschaubild */
 }
#textfeld{
  width: 80%;  margin-left: 150px;   margin-right: 3em;
}


/* ---------------------------------- product-liste für Hauptstartseite Games ---------------------------- */

.product-list li {
  background-color: #eaeaea; 
  background-image: url(/bilder/top10hauptstart_verlauf7fein.jpg); 
  float: left;
  height: 215px;
  margin: 5px 8px 1px 0;
  position: relative;
  width: 130px;
}

.product-list li.last-1 {
  margin: 0 0px 8px 0;
}

.product-list a {
  display: block;
  height: 215px;
  text-decoration: none;
}

.product-list a:hover {
  background-color: #ffffff;
  background-image: url(/bilder/top10hauptstart_verlauf7fett.jpg);
}

.product-list .status {
  bottom: 11px;
  display: block;
  height: 17px;
  right: 14px;
  position: absolute;
  width: 41px;
}

.product-list .status-1 {
  background: transparent url('/images/global/status-1.png') top right no-repeat;
}

.product-list .status-2 {
  background: transparent url('/images/global/status-2.png') top right no-repeat;
}
.product-list .status-3 {
  background: transparent url('/images/global/status-2.png') top right no-repeat;
}


.product-listleer li {
  background-color: #ffffff; 
  float: left;
  height: 215px;
  margin: 5px 8px 1px 0;
  position: relative;
  width: 130px;
}

.product-listleer li.last-1 {
  margin: 0 0px 8px 0;
}

.product-listleer a {
  display: block;
  height: 215px;
  text-decoration: none;
}

.product-listleer a:hover {
  background-color: #ffffff;
  background-image: url(/bilder/top10hauptstart_verlauf7fett.jpg);
}

.product-listleer .status {
  bottom: 11px;
  display: block;
  height: 17px;
  right: 14px;
  position: absolute;
  width: 41px;
}

.product-listleer .status-1 {
  background: transparent url('/images/global/status-1.png') top right no-repeat;
}

.product-listleer .status-2 {
  background: transparent url('/images/global/status-2.png') top right no-repeat;
}
.product-listleer .status-3 {
  background: transparent url('/images/global/status-2.png') top right no-repeat;
}



.ribbon {
  background-color: transparent;
  background-position: top left;
  background-repeat: no-repeat;
  display: block;
  height: 63px;
  position: absolute;
  right: -4px;
  top: -4px;
  width: 70px;
  z-index:54;
}

.hit .ribbon { background-image: url(/bilder/ribbon_hit.png); }
.top .ribbon { background-image: url(/bilder/ribbon_top.png); }
.neu .ribbon { background-image: url(/bilder/ribbon_neu.png); }
.neugrau .ribbon { background-image: url(/bilder/ribbon_neugrau.png); }
.bestseller .ribbon { background-image: url(/bilder/ribbon_bestseller.png); }
.toppreis .ribbon { background-image: url(/bilder/ribbon_toppreis.png); }
.leer .ribbon { background-image: url(/bilder/leer.gif); }
.pc .ribbon { background-image: url(/bilder/ribbon_pcb.png); }
.s3 .ribbon { background-image: url(/bilder/ribbon_s3.png); }
.s4 .ribbon { background-image: url(/bilder/ribbon_s4b.png); }
.x3 .ribbon { background-image: url(/bilder/ribbon_x3.png); }
.x1 .ribbon { background-image: url(/bilder/ribbon_x1b.png); }
.wu .ribbon { background-image: url(/bilder/ribbon_wub.png); }
.sw .ribbon { background-image: url(/bilder/ribbon_swb.png); }
.d3 .ribbon { background-image: url(/bilder/ribbon_3db.png); }
.vt .ribbon { background-image: url(/bilder/ribbon_vtb.png); }
.leer .ribbon { background-image: url(/bilder/leer.gif); }


/* ------------------------------------------------------------------------------------------- */




/* ---------------------------------- product-liste für Hauptstartseite Games ---------------------------- */

.product-list2 li {
  background-color: #eaeaea;
  float: left;
  height: 170px;
  margin: 5px 8px 1px 0;
  position: relative;
  width: 475px;
}

.product-list2 li.last-1 {
  margin: 0 0px 8px 0;
}

.product-list2 a {
  display: block;
  height: 170px;
  text-decoration: none;
}

.product-list2 a:hover {
  background-color: #dedede;
}


a.infovorschau span
{
  display: none;
  margin-left: 30px;
  margin-top: -120px;
  padding: 8px;
}

a.infovorschau:hover span
{display:block;
position:absolute;}

a.infovorschau2 span
{
  display: none;
  margin-left: 275px;
  margin-top: -75px;
  padding: 8px;
}

a.infovorschau2:hover span
{display:block;
position:absolute;}



a.infovorschauoneshot span
{
  display: none;
  z-index: 1;
  background-color:#ffff99;
  width: 450px;
  margin-left: -20px;
  margin-top: 90px;
  padding: 8px;
  font-family: Arial, Helvetica, sans-serif;
  font-size:13px;
  color:#000000;

  border:2px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;

}

a.infovorschauoneshot:hover span
{display:block;
position:absolute;}


.container {
width: 950px;
margin: 5px auto;
padding: 0 5px;
background-repeat: no-repeat;
background-position: center 0px;
}


#back-top {
    position: fixed;
    bottom: 30px;
    right: 20px;
    z-index: 3;
    display: none;
}
 
#back-top a {
    width: 40px;
    height: 40px;
    display: block;
    text-align: center;
    font-size: 25px;
    color: #fff;
    background-color: #3d437d; 
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    transition: background-color .15s;
    -moz-transition: background-color .15s;
    -webkit-transition: background-color .15s;
    -o-transition: background-color .15s;
    -ms-transition: background-color .15s;
}
 
#back-top a:hover {
    text-decoration: none;
    background-color: #555;
}


a.infovorschauonesh2 span
{
  display: none;
  z-index: 1;
  background-color:#ffff99;
  width: 450px;
  margin-left: -270px;
  margin-top: 45px;
  padding: 8px;
  font-family: Arial, Helvetica, sans-serif;
  font-size:13px;
  color:#000000;

  border:2px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;

}

a.infovorschauonesh2:hover span
{display:block;
position:absolute;}


.container {
width: 950px;
margin: 5px auto;
padding: 0 5px;
background-repeat: no-repeat;
background-position: center 0px;
}


#back-top {
    position: fixed;
    bottom: 30px;
    right: 20px;
    z-index: 3;
    display: none;
}
 
#back-top a {
    width: 40px;
    height: 40px;
    display: block;
    text-align: center;
    font-size: 25px;
    color: #fff;
    background-color: #3d437d; 
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    transition: background-color .15s;
    -moz-transition: background-color .15s;
    -webkit-transition: background-color .15s;
    -o-transition: background-color .15s;
    -ms-transition: background-color .15s;
}
 
#back-top a:hover {
    text-decoration: none;
    background-color: #555;
}


#alcomyoutube {
position: relative;
z-index: 8000;
}

/* -------------------------- benutzermenumobile ------------------------- */

div#benutzermenumobile ul {
        list-style-type: none;
        margin: 0 0 16px 0; /* 0 0 16px 0 */
        padding: 0;
}

div#benutzermenumobile ul li {
        border-top: 1px solid #ffffff;
        margin: 0;
        padding: 0;
}

div#benutzermenumobile ul li.first-point {
        border-top: 0;
}

div#benutzermenumobile ul li a,
div#benutzermenumobile ul li span.caption {
        background: #e5e5e5 top left repeat-x !important;
        color: #000000;
/* background ist die Hintergrundfarbe eines nicht gewählten Menupunktes */
/* color ist die Schriftfarbe eines nicht gewählten Menupunktes */
        display: block;
        /* font-weight: bold; */
        padding: 4px 8px;   /* 1.Wert definiert die Höhe des Balkens, 2.Wert den Abstand zum Rand links */
                            /* die Breite des Balkens wird durch die Tabelle rundherum definiert! */
        font-size: 70px;   /* Schriftgroesse in den Menues */
        font-family:verdana, arial, sans-serif;
        text-decoration: none !important;
}

div#benutzermenumobile li a:hover,
div#benutzermenumobile li.selected a {
        /* background: #999999 url('/bilder/menulinks03.png') top left repeat-x !important; */
        background: #999999 top left repeat-x !important;
        color: #ffffff;
}

div#benutzermenumobile ul li span.caption {
        font-size: 40px;                          /* Schriftgröesse des Titels */
        font-weight: bold;
}

#scroll {
    position:fixed;
    right:10px;
    bottom:10px;
    cursor:pointer;
    width:50px;
    height:50px;
    background-color:#3498db;
    text-indent:-9999px;
    display:none;
    -webkit-border-radius:60px;
    -moz-border-radius:60px;
    border-radius:60px
}
#scroll span {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-8px;
    margin-top:-12px;
    height:0;
    width:0;
    border:8px solid transparent;
    border-bottom-color:#ffffff;
}
#scroll:hover {
    background-color:#e74c3c;
    opacity:1;filter:"alpha(opacity=100)";
    -ms-filter:"alpha(opacity=100)";
}
